@charset "utf-8";

/* CSSリセット */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,
pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,
strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,
caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,
figure,footer,header,hgroup,menu,nav,section,summary,time,mark,
audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;
vertical-align:baseline;background:transparent;font-weight:normal;}
body{line-height:1}article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{display:block}
ul{list-style:none}blockquote,q{quotes:none}blockquote:before,
blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;
font-size:100%;vertical-align:baseline;background:transparent}
del{text-decoration:line-through}abbr[title],dfn[title]
{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;
margin:1em 0;padding:0}input,select{vertical-align:middle}

body{
	background: #fff url(#) repeat-x;
	font: 13px/20px Garamond,Helvetica,"ヒラギノ角ゴ pro W3","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Sans-Serif;
	color: #000;
}

a{ color: #6082bf; }
	a:hover{color:#ff9c33;}
	
hr.hr_style{
        border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}
	
#wrapper{
     width: 960px;
     margin: 0 auto;
   	border-bottom: 10px solid #ff6633;
}

/* ヘッダー */
#idx_header{
	background: url(img/top1.png) center top;
	width:960px;
	height:520px;
}
#idx_header .header_text{
	position:absolute;
	margin-left:80px;
	margin-top:170px;
}
#idx_header .logo{
	float: left;
	margin-top: 450px;
}
#idx_nav{
	width: 960px;
	height: 60px;
}
#idx_nav .nav{
    float: center;
    font-size: 125%;
}
#idx_nav .nav li{
        display: inline;
        margin-right: 30px;
}
#idx_nav .nav a{
        color: #666;
        font-size: 120%;
        font-weight: bold;
        text-decoration: none;
}
#idx_nav .nav a:hover{color: #ff9c33;}

/* =====================================================
container
=====================================================
*/

a[target="_blank"]{
 background:transparent url(img/link.png) center right no-repeat;
 padding-right:16px;
}

.contents {
 width: 90%;
 padding: 5px 30px;
 margin-bottom: 30px;
}

.member{
margin: 10px 20px;
}

.member p{
margin: 5px 0px;
}

.member a{
        color: #666;
}
.member a:hover{color: ;}

.name{
font-size: 120%;
font-weight: bold;
}

.m_detail{
	color: #666;
	font-size: 150%;
	font-weight: bold;
}

h1{
font-size: 240%;
font-weight: bold;
font-family: "ヒラギノ明朝 Pro W6","HiraMinPro-W6";
margin: 20px;
}
h4{
font-size:150%;
font-weight: bold;
font-family: "ヒラギノ明朝 Pro W6","HiraMinPro-W6";
margin-top: 10px;
}

h2{
background:transparent url(img/icon_a.png) center left no-repeat;
color: #ff6633;
font-size: 200%;
font-weight: bold;
font-family: "ヒラギノ明朝 Pro W6","HiraMinPro-W6";
padding: 20px 30px;
}

h3{
color: #666;
font-size: 140%;
font-weight: bold;
margin-top:10px;
font-family: "ヒラギノ明朝 Pro W6","HiraMinPro-W6";
}

#details{
	width: 640px;
	float:left;
	margin-right:10px;
}
#details .text{
	font-weight: bold;
	margin-left: 30px;
	font-size: 110%;
}

#about{
	width:300px;
	height:500px;
	float:left;
	text-align: left; 
	margin-top:20px;
	padding-left:10px;
}
#about .img_about{
	float:right;
	margin-bottom: 10px;
}
#about .date{
	margin-left: 10px;
	margin-top: 10px;
	font-weight: bold;
	font-size: 190%;
	font-family: "ヒラギノ明朝 Pro W6","HiraMinPro-W6";
}
#about .text{
	margin-left:10px;
	font-weight: bold;
	font-size: 150%;
	font-family: "ヒラギノ明朝 Pro W6","HiraMinPro-W6";
}
#about .about_link{
	margin-left:10px;
	text-align: right;
}
#about .inquiry{
	margin-left:10px;
}
#about .contact{
	font-weight: bold;
	margin:15px;
	margin-left:20px;
	font-size: 170%;
	font-family: "Garamond";
}

#program:before{
	content: "";
	display: table;
	clear: both;
}
#program .dlist {
overflow: hidden;

 }
#program .dlist dt {
  float: left;
  font-weight: bold;
  width: 100px;
  font-size: 130%;
  margin-bottom: 5px; 
 }
#program .dlist dd {
  float: left;
  width: 82%;
  clear: right;
  margin-bottom: 10px; 
 }

#access{
	margin-top:10px;
}
#application .application_data{
	margin: 40px 0px;
	font-size: 130%;
}
#application .bold{
	font-weight: bold;
	text-align: center;
	margin:15px 0px;
}
#application .small{
	font-size: 90%;
	text-align: right;
}
#application .application_text{
	width: 70%;
	margin: 0 auto;

}
#application .mailto {
	font-weight: bold;
	margin:15px;
	margin-left:20px;
	font-size: 150%;
	font-family: "Garamond";
	text-align: center;
}

#detail_m{
    margin: 0 auto;
	width: 80%;
}
#detail_m .name{
	font-size: 180%;
	font-weight: bold;
	margin-top: 50px;
	font-family: "ヒラギノ明朝 Pro W6","HiraMinPro-W6";
	color: #ff6633;
}
#detail_m .belong{
	font-family: "ヒラギノ明朝 Pro W6","HiraMinPro-W6";
	margin-left: 1px;
	color: #666;
}
#detail_m .d_text{
	margin-top:10px;
	margin: 10px auto;
	width: 90%;
}
#detail_m .alink{
	text-align: right;
}


footer{
	margin:30px;
	font-size: 80%;
	text-align: center; 
}